# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'order2cb/version'

Gem::Specification.new do |spec|
  spec.name          = "order2cb"
  spec.version       = Order2cb::VERSION
  spec.authors       = ["EmergeAdapt"]
  spec.email         = ["development@emergeadapt.com"]
  spec.summary       = %q{Grabs orders from Tyreshopper and posts them to SQS.}
  spec.description   = %q{Basic WIP.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "1.12.5"
  spec.add_development_dependency "rake", "11.1.2"
  spec.add_development_dependency "awesome_print", "1.6.1"

  spec.add_dependency 'rest-client', "1.7.3"
  spec.add_dependency 'mysql2', "0.4.4"
  spec.add_dependency 'activesupport', "4.2.6"
  spec.add_dependency 'actionview', "4.2.6"



end
