require_relative '../test_helper'

class MessageHandlerTest < MiniTest::Unit::TestCase
  def setup
    ENV['CB_API_ENDPOINT'] = 'https://cb.local/'
    ENV['CB_API_TOKEN'] = '1234'
  end
  def test_invalid_construction
    ENV['CB_API_ENDPOINT'] = nil
    ENV['CB_API_TOKEN'] = nil
    assert_raises(RuntimeError) { Order2cb::OrderHandler.new }
  end
  def test_valid_construction
    refute_nil Order2cb::OrderHandler.new
  end
  def test_basic_sqs_connectivity
    oh = Order2cb::OrderHandler.new
    result = oh.send_orders
  end
end
